package com.cpp.web.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 数据来源类型
 *
 * @Author: tl
 * @Date: 2023/6/2 14:24
 */
@Getter
@AllArgsConstructor
public enum DataSourcesEnum {

    E1(1, "ftp(场站端)"),
    E2(2, "云端(中心端)"),
    E3(3, "集中预测(控制端)"),
    E4(4, "ftp(场站端经集中调控)");
    private Integer code;
    private String message;
}
